# fly.toml app configuration file generated for beacon-prod on 2025-02-06T15:36:51+01:00
#
# See https://fly.io/docs/reference/configuration/ for information about how to use this file.
#

app = 'beacon-prod'
primary_region = 'ams'

[build]

[env]
PORT = '8080'

[http_service]
internal_port = 3000
force_https = true
auto_stop_machines = 'stop'
auto_start_machines = true
min_machines_running = 1
processes = ['app']

[[vm]]
memory = '1gb'
cpu_kind = 'shared'
cpus = 1
